#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Tue Mar 18 15:42:18 PDT 2025
mcwbridges=true
farmersdelight=true
handcrafted=true
regions_unexplored=true
rechiseled=true
beautify=true
mcwfences=true
mcwtrpdoors=true
mcwwindows=true
quark=true
create=true
buildersdelight=true
storagedrawers=true
mcwstairs=true
lightmanscurrency=true
decorative_blocks=true
twigs=true
mcwroofs=true
mcwdoors=true
mcwfurnitures=true
refurbished_furniture=true
mcwpaths=true
chipped=true
mcwlights=true
